Subject: Gallup Rehearing
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 7 Feb 2000 04:03:00 -0800 (PST)

I just talked to Frank about my revised draft of the rehearing request.  
Susan, you will be pleased to learn that he has successfully talked me out of 
starting world war 3 with the FERC.  I've asked Frank (and Steve) to massage 
the draft to avoid a frontal challenge to FERC's disclosure policies and then 
to work with you to get it finalized. The plan is to carve out a limited 
exception to the normal disclosure rules given that the Gallup case is over 
and there is  no pressing need for disclosure in advance of the normal 
discount report filing.  Thanks.  DF